body {color: #ffffff;font-family: "Open Sans",sans-serif;background-color: #ffffff !important;}
a, a:hover, a:focus{color: #ffffff;}

/* Header*/

.wrapper{margin-top: 0;}
.logo-img{clear: both; display: block; margin-top: 20px;}
.logo-img-sec{height: 105px;}

/* Main-container / Slider */

.left-block {background-color: #ffffff;}
.right-block{padding: 0px;position: relative;}

.home-overlay{position: absolute;top:30%;left:0px; right: 0px;width: 897px;margin:0px auto;  color: #333132;}
.home-overlay{position: absolute;top:30%;left:0px; right: 0px;width: 897px;margin:0px auto;  color: #333132;}
.home-overlay h1{padding:50px 65px 55px 70px; border: 3px solid #ffffff; font-size: 50px; color: #ffffff; letter-spacing: 2px; font-style: italic; text-align: center; }

.brand-overlay{position: absolute;top:30%;left:0px; right: 0px;width: 750px;margin:0px auto;  color: #333132;}
.brand-overlay h1, .merchandise-overlay h1, .media-overlay h1, .print-overlay h1{padding:5px 48px 5px 40px; background-color: #00ff01; font-weight: 800; font-family: 'Open Sans', sans-serif;
font-size: 33px;margin-right: 20px;}
.brand-overlay p, .merchandise-overlay p, .media-overlay p, .print-overlay p{padding:5px 20px 5px 20px !important; line-height: 26px; background-color: #00ff01; font-family: 'Open Sans', sans-serif; font-size: 18px;
text-align: center; margin-right: 20px;}
.gotoenquire{ line-height: 14zpx; background-color: #00ff01; font-family: 'Open Sans', sans-serif; font-size: 14px; border-radius: 0; font-weight: 800; color: #333132; padding:10px 15px 9px 21px !important; float: right;}

.merchandise-overlay{position: absolute;top:30%;left:18%; right: 0px;width: 797px;margin:0px auto;  color: #333132;}
.merchandise-overlay-bottom{position: absolute; top:70%; margin:0px auto; }
.merchandise-overlay-bottom p{line-height: 24px; font-family: 'Open Sans', sans-serif; font-size: 14px; padding:0 20px 0 20px; color: #333132;}

.media-overlay {position: absolute; top:32%;left:0; right: 0px;width: 747px;margin:0px auto;  color: #333132;}
.media-overlay-bottom{position: absolute; top:67%; margin:0px auto; }
.media-overlay-bottom p{line-height: 24px; font-family: 'Open Sans', sans-serif; font-size: 14px; padding:0 20px 0 20px; color: #333132;}
.media-overlay-bottom ul{margin-left:10%; list-style: none;}
.media-overlay-bottom ul li p{background: url(../images/star.png) no-repeat left!important;padding:0px 22px 0px 27px !important; color: #333132; line-height: 16px;}

.print-logo-overlay {position: absolute; top:0% !important;left:33% !important; margin:0px auto;  color: #333132;z-index: 999999; height: auto !important; width: auto!important; }
.print-overlay {position: absolute; top:35%;left:3%; right: 0px;width: 747px;margin:0px auto;  color: #333132;}
.print-overlay-bottom{position: absolute; top:67%; margin:0px auto; }
.print-overlay-bottom p{line-height: 24px; font-family: 'Open Sans', sans-serif; font-size: 14px; padding:0 20px 0 20px; color: #333132;}
.print-overlay-bottom ul{margin-left:10%; list-style: none;}
.print-overlay-bottom ul li p{background: url(../images/star.png) no-repeat left!important;padding:0px 22px 0px 27px !important; color: #333132; line-height: 16px;}

.enquire-overlay {position: absolute; top:42%;left:5%; right: 0px;width: 95%;margin:0px auto;  color: #333132;}
.enquire-overlay img{ width: auto ! important; height: auto !important; text-align: center;}
.line { text-align: center;}
.enquire-overlay h1{ font-size: 38px; line-height: 40px; color: #ffffff; font-weight: 800; font-family: 'Open Sans', sans-serif;text-align: center;}
.enquire-overlay .contact a {font-size: 28px; color:#ffffff;font-weight: 800; font-family: 'Open Sans', sans-serif; line-height: 45px; padding-bottom: 10px; display: block; text-decoration: none; }
.enquire-overlay .contact {list-style: none; text-align: center;}
.enquire-overlay .enquire-bottom p {font-size: 19px; color:#ffffff;font-weight: normal; font-family: 'Open Sans', sans-serif; line-height: 20px; padding-right: 65px; }

.enquire-overlay .enquire-bottom {color:#ffffff; display: table;margin: 0 auto !important;max-width: 800px !important;width: auto !important;}
.enquire-overlay .enquire-bottom li {float: left;}
.brand-logos-overlay {position: absolute; top:5%;left:0%; right: 0px; width: 95%;margin:0px auto; }
.brand-logos-overlay img{width: auto!important; height: auto!important; vertical-align: middle;}
.topbrands, .bottombrands {margin:20px 0;vertical-align: middle;float: left;clear: both;}

.carousel, .carousel-inner, .carousel.vertical .item{height: 100%;width: 100%;}
.carousel.vertical .item img{height: 100%; width: 100%;}


/* Slider */

.carousel.vertical .item {-webkit-transition: 0.6s ease-in-out top;-moz-transition: 0.6s ease-in-out top;-ms-transition: 0.6s ease-in-out top;-o-transition: 0.6s ease-in-out top;transition: 0.6s ease-in-out top;}
.carousel.vertical .active { top: 0;}
.carousel.vertical .next {  top: 981px;}
.carousel.vertical .prev {  top: -981px;}
.carousel.vertical .next.left,.carousel.vertical .prev.right {  top: 0;}
.carousel.vertical .active.left { top: -981px;}
.carousel.vertical .active.right { top: 981px;}
.carousel.vertical .item { left: 0;}
.carousel-control{opacity:1 !important ;}
.carousel-control.right, .carousel-control.left { background: none !important; text-shadow:none !important; }
.carousel-control.left { display: none; }
.carousel-control.right{ left:47% !important; top: 86% !important; background: url(../images/down-arrow.png) no-repeat scroll 0px 0px transparent!important; 
-webkit-filter: none;-moz-filter: none;-o-filter: none;-ms-filter: none; filter: none; height: 	80px; width: 80px;} 
.carousel-control.right:hover{ left:47% !important; top: 86% !important; background: url(../images/down-arrow-on-hover.png) no-repeat scroll 0px 0px transparent!important; 
-webkit-filter: none;-moz-filter: none;-o-filter: none;-ms-filter: none; filter: none; height: 	80px; width: 80px;}
.carousel-control.up{ left:47% !important; top: 86% !important; background: url(../images/up-arrow.png) no-repeat scroll 0px 0px transparent!important; height:80px; width:80px; }
.carousel-control.up:hover{ left:47% !important; top: 86% !important; background: url(../images/up-arrow-hover.png) no-repeat scroll 0px 0px transparent!important; height:80px; width:80px; } 
.carousel-indicators{ width:28px !important; top:37% !important; left: 126% !important; z-index: 1!important}
.carousel-indicators li{ width:20px !important; height: 20px !important; background-color: #fff !important; margin-bottom:10px !important; }
.carousel-indicators .active{ background-color: #00ff01 !important; border-color:#00ff01 !important; }
.carousel-control.right .last-slide{ background: url(../images/up-arrow.png) no-repeat scroll 0px 0px transparent!important; }

.greenbg {background-color: #00ff01;}

/* Footer */
footer{position: absolute;bottom: 20px; color: #000000; left: 0px; right:0px; }
footer a, footer a:hover, footer a:focus{color: #000000;}
.footer a{color:#252525; font-family: 'Open Sans', sans-serif;  padding-bottom: 10px; display: block; text-decoration: none;}


/* Media Queries */

@media only screen and (min-width: 1281px) and (max-width: 1366px) {
.home-overlay, .brand-overlay, .media-overlay, .print-overlay, .merchandise-overlay{width: 85%;left: 0%;top: 30%;}
.home-overlay h1{font-size: 38px;padding: 20px;}
.media-overlay-bottom, .print-overlay-bottom{top: 67%;}
.media-overlay-bottom ul, .print-overlay-bottom ul{margin-left: 5%;padding: 0px;vertical-align: top;}
.nopadding{padding: 0px;}.media-overlay-bottom ul, .print-overlay-bottom ul{margin: 0px;padding: 0px;vertical-align: top;}
.media-overlay-bottom ul li p, .print-overlay-bottom ul li p{padding-bottom:0px;font-size: 12px!important; margin: 0px;line-height: 21px;}
.enquire-overlay .enquire-bottom p{padding-right: 40px;}
.media-overlay-bottom p{font-size: 13px;}
}

@media only screen and (min-width: 1025px) and (max-width: 1280px) {
.home-overlay, .brand-overlay, .media-overlay, .print-overlay, .merchandise-overlay{width: 85%;left: 0%;top: 30%;}
.home-overlay h1{font-size: 38px;padding: 20px;}
.media-overlay-bottom ul, .print-overlay-bottom ul{margin-left: 5%;padding: 0px;vertical-align: top;}
.nopadding{padding: 0px;}.media-overlay-bottom ul, .print-overlay-bottom ul{margin: 0px;padding: 0px;vertical-align: top;}
.media-overlay-bottom p, .print-overlay-bottom p{line-height: 21px; font-size: 13px;}
.media-overlay-bottom ul li p, .print-overlay-bottom ul li p{padding-bottom:0px;font-size: 12px!important; margin: 0px;line-height: 21px;}
.enquire-overlay .enquire-bottom p{padding-right: 20px;}
}

@media only screen and (min-width: 960px) and (max-width: 1024px) {
.logo-img img{width: 58%;height: auto;}
.home-overlay, .brand-overlay, .media-overlay, .print-overlay, .merchandise-overlay{width: 85%;left: 0%;top: 25%;}
.home-overlay h1{font-size: 32px;padding: 20px;}
.brand-overlay h1, .merchandise-overlay h1, .media-overlay h1, .print-overlay h1, .enquire-overlay h1{font-size: 30px;margin-right: 0px;padding: 10px;}
.brand-overlay p, .merchandise-overlay p, .media-overlay p, .print-overlay p{margin-right: 0px;}
.merchandise-overlay-bottom{top: 68%;}
.media-overlay-bottom, .print-overlay-bottom{top: 67%;}
.merchandise-overlay-bottom .nopadding, .merchandise-overlay-bottom .nopadding p,
.media-overlay-bottom .nopadding, .media-overlay-bottom .nopadding p,
.print-overlay-bottom .nopadding, .print-overlay-bottom .nopadding p{padding: 0px;font-size: 12px;line-height: 16px;margin-bottom: 5px;} 
.media-overlay-bottom ul, .print-overlay-bottom ul{margin: 0px;padding: 0px;vertical-align: top;}
.media-overlay-bottom ul li p, .print-overlay-bottom ul li p{padding-bottom:0px;font-size: 11px!important; margin: 0px;}
.enquire-overlay .enquire-bottom p{padding-right: 20px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
html,body{height: 905px!important; overflow: hidden!important;}
.wrapper{float: left;}
.left-block{height: auto!important;}
.right-block{height:755px!important;}
.logo-img{float: none;height:auto; display: inline-block;}
.logo-img img{width: 58%;height: auto;}
.footer {display: block;float: right;position: relative;}
.home-overlay, .brand-overlay, .media-overlay, .print-overlay, .merchandise-overlay{width: 80%;left: 0%;top: 25%;}
.home-overlay h1{font-size: 32px;padding: 20px;}
.brand-overlay h1, .merchandise-overlay h1, .media-overlay h1, .print-overlay h1, .enquire-overlay h1{font-size: 30px;margin-right: 0px;padding: 10px;}
.brand-overlay p, .merchandise-overlay p, .media-overlay p, .print-overlay p{margin-right: 0px;}
.merchandise-overlay-bottom{top: 68%;}
.media-overlay-bottom, .print-overlay-bottom{top: 66%;}
.merchandise-overlay-bottom .nopadding, .merchandise-overlay-bottom .nopadding p,
.media-overlay-bottom .nopadding, .media-overlay-bottom .nopadding p,
.print-overlay-bottom .nopadding, .print-overlay-bottom .nopadding p{padding: 0px;font-size: 13px;line-height: 20px;} 
.media-overlay-bottom ul, .print-overlay-bottom ul{margin: 0px;padding: 0px;vertical-align: top;}
.media-overlay-bottom ul li p, .print-overlay-bottom ul li p{margin-bottom:0px;font-size: 12px!important; }
.enquire-overlay .enquire-bottom p{padding-right: 20px;}
}

@media (max-width: 600px) {
a, a:hover, a:focus{color: #ffffff;}
a:hover,a:focus{outline: none;}
body{background-color: #00ff01!important;height: 100%!important;overflow: scroll!important;}
.logo-img-res{margin-top: 4px;float: left;}
.logo-img-res a{float: left; margin-left: 10px;}
.logo-sec{ height: 43px;}
.navbar{padding: 5px 15px;}
.banner img{margin-top: 60px;}
.home-overlay{top: 40%; width: 295px;}
.home-overlay h1{margin:0px;padding:20px 15px;font-size: 14px;line-height: 21px;}
.banner .center-cropped, .banner .center-cropped-home{width: 100%; height: auto;}
.main-container{background: #00ff01;padding: 5px 0px;display: inherit;color: #000;float: left;}
.content h1{font-family: "Open Sans",sans-serif;font-size: 13px;font-weight: 800;margin: 0px 0px 5px 0px;line-height: 38px;}
.content p {font-family: "Open Sans",sans-serif;font-size: 13px;line-height: 23px;}
.content ul{list-style: none; margin: 0px;padding: 0px;}
.content ul li p{background: url(../images/star.png) no-repeat left 5px !important;padding:0px 22px 0px 27px !important;font-size: 13px;}
.contact-sm{margin-top: 60px;color: #fff; font-weight: 600;height: 100%; overflow-y:scroll; }
.contact-sm h1{font-size: 30px;margin-bottom: 25px;font-weight: 600;}
.contact-sm h4{font-size: 17px; line-height: 34px;font-weight: 600;}
.contact-detail{font-size: 17px; line-height: 27px;}
.line{padding-bottom: 0px;}
.line img{width: 100%;height: 2px;}
ul.brands{margin: 0px; padding: 0px; text-align: center; list-style: none;}
ul.brands li{margin-bottom: 20px;}
.sb-menu >  li  > a.active{color:#000;}
.sb-menu li a.social{ color: #535353;display: inline-block;font-size: 11px;padding: 14px;font-weight: normal;}
}

@media (width: 480px) {
body{background-color: #00ff01!important;}
.banner img{width: 100%;}
.home-overlay{top: 20%; width: 415px;}
.home-overlay h1{margin:0px;padding:20px 15px;font-size: 21px;line-height: 24px;}
}

@media (width: 320px) and (height: 568px) {
body{background-color: #00ff01!important;height: 568px!important;overflow: hidden!important;}
.content{height: 281px;overflow-y:scroll;}
.banner .center-cropped { object-fit: none;object-position: center;height: 215px;width: 320px;}
.banner .center-cropped-home { object-fit: none;object-position: center;height: 494px;width: 320px;}
.blurbtm{background: url('../images/blur-bottom.png')repeat-x center bottom scroll transparent; width: 100%; height: 66px;position: fixed; bottom: 0;z-index: 1; opacity: 0.7;left: 0px;}
/*.content .blur-top{background: url('../images/blur-top.png')repeat-x center top scroll transparent; width: 100%; height: 38px;position: fixed; top: 275px;z-index: 1; opacity: 0.7;left: 0px;}
*/.contact-sm .blur-top{background: url('../images/blur-top.png')repeat-x center top scroll transparent; width: 100%; height: 38px;position: fixed; top: 52px;z-index: 1; opacity: 0.7;left: 0px;}
.contact-sm{height: 500px;}
}

@media (width: 320px) and (height: 480px) {
body{background-color: #00ff01!important;height: 480px!important;overflow: hidden!important;}
.home-overlay{top: 40%; width: 295px;}
.home-overlay h1{margin:0px;padding:20px 15px;font-size: 14px;line-height: 21px;}
.content{height: 188px;overflow-y:scroll;}
.banner .center-cropped { object-fit: none;object-position: center;height: 215px;width: 320px;}
.banner .center-cropped-home { object-fit: none;object-position: center;height: 420px;width: 320px;}
.blurbtm{background: url('../images/blur-bottom.png')repeat-x center bottom scroll transparent; width: 100%; height: 66px;position: fixed; bottom: 0;z-index: 1; opacity: 0.7;left: 0px;}
/*.content .blur-top{background: url('../images/blur-top.png')repeat-x center top scroll transparent; width: 100%; height: 38px;position: fixed; top: 275px;z-index: 1; opacity: 0.7;left: 0px;}*/
.contact-sm{height:480px;overflow-y:scroll; }
.contact-sm .blur-top{background: url('../images/blur-top.png')repeat-x center top scroll transparent; width: 100%; height: 38px;position: fixed; top: 52px;z-index: 1; opacity: 0.7;left: 0px;}
.contact-sm .blurbtm{background: url('../images/blur-bottom.png')repeat-x center bottom scroll transparent; width: 100%; height: 66px;position: fixed; bottom: 66px;z-index: 1; opacity: 0.7;left: 0px;}
}
